<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * KeywordTrackingInstanceRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class KeywordTrackingInstanceRepository extends \Doctrine\ORM\EntityRepository
{
}
